Page MenuHomePhabricator

content is left aligned in rtl wikis
Closed, ResolvedPublic

Description

wrong aligned content

the content is left aligned see attach.


Version: Unspecified
Severity: normal

Attached:

Details

Reference
bz61867

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:51 AM
bzimport set Reference to bz61867.
bzimport added a subscriber: Unknown Object (MLST).
Matanya created this task.Feb 24 2014, 7:58 PM

Change 115871 had a related patch set uploaded by Yuvipanda:
Make sure dir attribute is set on RTL pages

https://gerrit.wikimedia.org/r/115871

Change 115871 merged by Brion VIBBER:
Make sure dir attribute is set on RTL pages

https://gerrit.wikimedia.org/r/115871

Change 118377 had a related patch set uploaded by Brion VIBBER:
Set 'lang' and 'dir' attribs on HTML body; fixes basic RTL articles

https://gerrit.wikimedia.org/r/118377

Change 118377 merged by Brion VIBBER:
Set 'lang' and 'dir' attribs on HTML body; fixes basic RTL articles

https://gerrit.wikimedia.org/r/118377

Restricted Application added a project: I18n. · View Herald TranscriptJun 2 2015, 2:20 PM